<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7318001351-smistmaina</identifier>
<title>Перечень средств массовой информации, расположенные на территории муниципального образования "Старомайнский район"</title>
<description>Первоначальные данные</description>
<creator>Старомайнский район</creator>
<created>20160531</created>
<modified>20161017</modified>
<subject>сми, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7318001351-smistmaina/data-20161017T165125-structure-20161017T165125.xml</source>
<created>20161017T165125</created>
<provenance>Перечень средств массовой информации, расположенные на территории муниципального образования "Старомайнский район"</provenance>
<valid>20161017</valid>
<structure>20161017T165125</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7318001351-smistmaina/data-20160531T172617-structure-20160531T172617.xml</source>
<created>20160531T172617</created>
<provenance>Перечень средств массовой информации, расположенные на территории муниципального образования "Старомайнский район"</provenance>
<valid>20160531</valid>
<structure>20160531T172617</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7318001351-smistmaina/structure-20161017T165125.xsd</source>
<created>20161017T165125</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7318001351-smistmaina/structure-20160531T172617.xsd</source>
<created>20160531T172617</created>
</structureversion></structure>
<publisher>
<name>Старцев Владимир Владимирович</name>
<phone>884-230-2-20-65</phone>
<mbox>stmsite@mail.ru</mbox>
</publisher>
</meta>